Page MenuHomePhabricator

revlog: list older-but-still-around file in `files`
ClosedPublic

Authored by marmoute on Jun 11 2021, 6:55 AM.

Details

Summary

These older files will eventually be removed, but we have to take them in account until they are. So we update files to keep fncache happy.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jun 11 2021, 6:55 AM
baymax updated this revision to Diff 28568.Jun 15 2021, 7:39 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Jun 16 2021, 11:01 AM
This revision is now accepted and ready to land.Jun 16 2021, 11:01 AM
marmoute updated this revision to Diff 28645.Jun 21 2021, 9:10 AM
This revision was automatically updated to reflect the committed changes.